<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><!--  Copyright (c) 2000-2005 MetaMatrix, Inc.  All rights reserved. --><plugin id="com.metamatrix.platform" name="%pluginName" version="5.0.2"
        provider-name="%providerName">

   <runtime>
      <library name="platform_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="platform.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.core.runtime.compatibility"/>
      <import plugin="com.metamatrix.common.comm"/>
      <import plugin="com.metamatrix.license"/>
      <import plugin="org.jgroups"/>
      <import plugin="com.metamatrix.admin"/>
      <import plugin="com.metamatrix.common"/>
      <import plugin="com.metamatrix.common.xa"/>
   </requires>


</plugin>